PDA

View Full Version : Download 61.76 here!


Pages : [1] 2

aAv7
07-16-04, 12:29 PM
http://downloads.guru3d.com/downloadget.php?id=824&file=7&evp=1493f29e2c0933eb05789a3f24820c8c

enjoy.

991060
07-16-04, 12:35 PM
LoL, just about to post it.

skoprowski
07-16-04, 12:41 PM
still no official SM 3.0 support in these drivers :(

aAv7
07-16-04, 12:43 PM
i havent had a nvidia card for a while..so im kinda lost.....pardon the n00b question, but have any of the 6x.xx drivers had sm3.0 support? Or is everyone still waiting for it?

OWA
07-16-04, 12:44 PM
Some have it, some don't. You also need DX9.0c to be able to make use of it but it hasn't been released yet (although you can get it from the XP RC2 beta and in ripped form).

|JuiceZ|
07-16-04, 12:46 PM
still no official SM 3.0 support in these drivers :(

Which drivers do have SM3 support?

991060
07-16-04, 12:49 PM
still no official SM 3.0 support in these drivers :(
Have you already tried it?

61.76 is supposed to be the one which will be released next week... :screwy:

Shocky
07-16-04, 01:10 PM
Links not working.. When I click 'I Agree' it takes me back to the main page.

Superfly
07-16-04, 01:12 PM
all drivers above 61.34 have SM3 support according to NVD.

Lalander
07-16-04, 01:15 PM
Well according to D3D RightMark 61.72 WHQL does not support SM3 but 61.71 does...

This is on my computer atleast...

aAv7
07-16-04, 01:19 PM
how do u check to see if u have sm3.0 w/ your drivers?

coldpower27
07-16-04, 01:33 PM
It doesn't make sense to support Shader Model 3.0 in a drive due to be released in a week since Direct X9.0c is still in RC form with XP SP2.

Revgen
07-16-04, 01:43 PM
Shader Model 3.0 is available in all drivers 61.34 and up.

However, Vertex Model 3.0 is available only in 61.71.

I hope this clears things up.

Demanufakture
07-16-04, 01:45 PM
I have tried every beta 6x.xx driver released on my system and every single one has the JointOps fog bug issue, even these. If these are really going to be the officials then I say :lame:

skoprowski
07-16-04, 01:48 PM
Shader Model 3.0 is available in all drivers 61.34 and up.

However, Vertex Model 3.0 is available only in 61.71.

I hope this clears things up.

Yeah- I was using Far Cry to see if SM 3.0 is supported or not. FarCry reports Pixel Shader 3.0 with the 61.71 drivers but not with the new 61.76 drivers.

Revgen
07-16-04, 01:53 PM
Yeah- I was using Far Cry to see if SM 3.0 is supported or not. FarCry reports Pixel Shader 3.0 with the 61.71 drivers but not with the new 61.76 drivers.

Farcry uses vertex instancing on grass in the 1.2 patch, it doesn't surprise me that it likes the 61.71's

skoprowski
07-16-04, 02:00 PM
Farcry uses vertex instancing on grass in the 1.2 patch, it doesn't surprise me that it likes the 61.71's

It just doesn't make sense that Nvidia would release this driver when the Far Cry patch will be out possibly next week. I wonder if they will not get the driver WHQL certified if it supports something that is not officially available yet (DX 9c).

nvnews-reader
07-16-04, 02:12 PM
It just doesn't make sense that Nvidia would release this driver when the Far Cry patch will be out possibly next week. I wonder if they will not get the driver WHQL certified if it supports something that is not officially available yet (DX 9c).

Did you mean it does make sense that nv would put out this driver?

wEEt
07-16-04, 02:29 PM
http://www.ystart.net/upload/20040716/1090006161.png

Damn :(

WarheadMM
07-16-04, 02:34 PM
do these drivers fix the Simcity 4 problems??

OWA
07-16-04, 02:49 PM
These are working great for me. I seem to be able to pass 410 on the core also for some reason. Before I was always getting artifacts with anything over 410. Now up to 415 and still fine. Haven't tried any higher. Everything I've tried so far has worked well.

Lalander
07-16-04, 03:20 PM
http://www.ystart.net/upload/20040716/1090006161.png

Damn :(

Strange. It works for me...

tb77
07-16-04, 03:29 PM
All 6x.xx driver have SM3.0 support, but a key is needed to activate it. Install a working SM3.0 driver, like the 61.71 and the simply update your video card driver through the control panel -> system -> hardware -> video card....

Thomas

pino
07-16-04, 03:52 PM
All 6x.xx driver have SM3.0 support, but a key is needed to activate it. Install a working SM3.0 driver, like the 61.71 and the simply update your video card driver through the control panel -> system -> hardware -> video card....

Thomas

ah, make sense. Thanks man :)

skoprowski
07-16-04, 03:56 PM
It worked! Thanks.